@charset "utf-8";
/* CSS Document */

body{
    margin: 0px;
    background-color:#d2d6d9;
    /*background-image:url(../images/backPage.jpg);*/
    background-repeat:repeat-x;
    font-family: Arial, tahoma;
    color:#006699;
    font-size:11px;
    line-height:15px;
    height: auto;
    overflow: auto;

}

.linkMailto
	{
	color: #FFFFFF;
	}
.borderImage
	{
	border: none;
	}

commandButton{
	border: none;
	}

.alineacion
{

 float: right;
}

.favoritos
{
 border: none;
 float: right;
 margin-right:12px;
 margin-top: 0px;

}

#bienvenido
{
    background-image:url(../images/img_bienvenido.png);
    width:618px;
    height:700px;
}

#container
{

    color: #333;
    margin: 0;
}

#top
{
    /*padding: .5em;*/
    background-image: url(../images/backTop.jpg);
    background-repeat:  repeat-x;
    height:78px;
    padding: 0;
    margin: 0;
}

#opcionesTop{
    clear:right;
    float:right;
    color: #0a4e95;
    font-size:11px;
    margin-top:4px;
    margin-right:10px;
    z-index: 100;
    cursor: pointer;
    position:relative;
}

a.opcionesTop:link {
    text-decoration:none;
    color: #0a4e95;
} /* Link no visitado*/
a.opcionesTop:visited {
    text-decoration:none;
    color:#0a4e95;
} /*Link visitado*/
a.opcionesTop:active {
    text-decoration:none;
    color: #0a4e95;

} /*Link activo*/
a.opcionesTop:hover {
    text-decoration:none;
    color: #ffcc00;

}


#bienvenida
{
    /*padding: .5em;*/
    background-image: url(../images/backBienvenida.jpg);
    background-repeat:  repeat-x;
    height:35px;
    padding: 0;
    /* margin: 0; */
    margin-bottom: 20px;
    color: #03405f;
    font-size:11px;
    padding-top:5px;
    padding-left:8px;

}

#bienvenidaContenedor
{
    /*padding: .5em;*/
    background-image: url(../images/backBienvenida.jpg);
    background-repeat:  repeat-x;
    height:35px;
    padding: 0;
    /* margin: 0; */
    /*margin-bottom: 20px;*/
    color: #03405f;
    font-size:11px;
    padding-top:5px;
    padding-left:8px;

}

#emergenteTool
{
    /*padding: .5em;*/
    background-image: url(../images/backBienvenida.jpg);
    background-repeat:  repeat-x;
    height:25px;
    padding: 0;
    margin: 0;
    color: #03405f;
    font-size:11px;
    font-weight:bold;
    padding-top:5px;
    padding-left:8px;

}


#miga
{
    color:#FFFFFF;
    padding-right:8px;
    font-size:11px;
    padding-top:5px;
    text-align:left;
    padding-left: 50px;
}

a.miga:link {
    text-decoration:none;
    color: #ffffff;
} /* Link no visitado*/
a.miga:visited {
    text-decoration:none;
    color:#FFFFFF
} /*Link visitado*/
a.miga:active {
    text-decoration:none;
    color: #FFFFFF;

} /*Link activo*/
a.miga:hover {
    text-decoration:underline;
    color: #FFFFFF;

} /*Mause sobre el link*/

a.opciones:link {
    text-decoration:none;
    color: #03405f;
} /* Link no visitado*/
a.opciones:visited {
    text-decoration:none;
    color:#03405f
} /*Link visitado*/
a.opciones:active {
    text-decoration:none;
    color: #03405f;

} /*Link activo*/
a.opciones:hover {
    text-decoration:none;
    color: #ff6600;

} /*Mause sobre el link*/

.opciones{
    text-decoration:none;
    color: #ff6600;
}

#leftnav
{
    float: left;
    width: 178px;
    margin: 0;
    padding-left:5px;
    padding-top:0px;
}

#contenedorTermCond
{
    margin: 0;
    padding-left:5px;
    padding-right:15px;
    padding-top:0px;
}

#leftnavContenedor
{
    float: left;
    width: 178px;
    margin: 0;
    /*margin-top: 25px;*/
    /*padding-left:5px;*/
    padding-top:0px;
}
#leftnavNoticias
{
    float: left;
    width: 178px;
    margin: 0;
    padding-left:5px;
    padding-top:0px;
}

#rightnav{
    float: right;
    width: 180px;
    margin: 0;
    padding-left:5px;
    padding-top:10px;
}

#rightnavNoticias{
    float: right;
    width: 180px;
    margin: 0;
    /*padding-left:5px;*/
    padding-top:0px;
}

#content
{
   margin-left: 0px;
  /*border-left: 1px solid gray;*/
   padding-left: 50px;
   padding-right:50px;
   margin-top: 0px;
   padding-top: 0px;
}

#contentEmergente
{
    margin-left: 8px;
    /*border-left: 1px solid gray;*/
    padding-left: 8px;
    padding-right:8px;

}


#footer
{
    text-align:center;
    font-size:11px;
    clear: both;
    padding-top: 8px;
    color: #ffffff;
    border-top-width: 1px;
    border-top-style: solid;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    border-top-color: white;
    margin-top: 8px;
}

#leftnav p { margin: 0 0 1em 0; }
/*#content h2 { margin: 0 0 .5em 0; }*/

/*estilos para bordes redondos*/

#tituloPagina
{
    font-size:18px;
    font-weight:bold;
    color:#ff6600;
}
#cuadro1{
    background:#FFFFFF repeat-x scroll left top;
    margin-bottom:10px;
    margin-top:10px;
    margin-right:0px;
    padding-top:10px;
    padding-left: 5px;
    padding-right: 5px;
    width: 98%;
}

.cuadro1{
    background:#FFFFFF repeat-x scroll left top;
    margin-bottom:10px;
    margin-top:10px;
    margin-right:0px;
    padding-top:10px;
    padding-left: 5px;
    padding-right: 5px;
    width: 98%;
}

#contenidoCuadro
	{
	background:#FFFFFF repeat-x scroll left top;
    margin-bottom:10px;
    margin-top:10px;
    margin-right:0px;
    padding-top:10px;
    padding-left: 5px;
    padding-right: 5px;

	}

#menu{
    background:#FFFFFF repeat-x scroll left top;
    margin-bottom:10px;
    margin-right:4px;
    padding-top: 3px;
    padding-bottom: 5px;
    padding-right: 5px;
    padding-left: 5px;
    width: 182px;
}

#menu div {
	overflow: hidden;
}

.menu{
    background:#FFFFFF repeat-x scroll left top;
    margin-bottom:10px;
    margin-right:4px;
    padding-top: 3px;
    text-align: left;
    padding-bottom: 5px;
    padding-right: 5px;
    padding-left: 5px;
    width: 182px;
}

.menuActivo{
	color: #EA661E !important;
}

.submenu{
      padding:3px;
      padding-left: 2px;
      display: block;
      text-decoration: none;
      padding-top: 5px;
	  text-align: left;
      color: #006699;
      font-family: arial;
	  font-weight: normal;
      font-size: 11px;
	  cursor: pointer;
	  border-bottom: solid 1px #FFFFFF;
	  width: 100%;
}

.submenusegundonivel{
      padding:3px;
      padding-left: 2px;
      display: block;
      text-decoration: none;
      padding-top: 5px;
	  text-align: left;
      color: #006699;
      font-family: arial;
	  font-weight: normal;
      font-size: 11px;
	  cursor: pointer;
	  width: 100%;
}

.subtitulos
{
    color:#ff6600;
    font-size:11px;
    font-weight:bold;
}
.cuadroBienvenida
{
    background:#FFFFFF;
    margin-bottom:10px;
    margin-right:0px;
    margin-top:50px;
    padding:5px 10px;
}
.titBox
{
    font-size: 16px;
    font-weight: bold;
    color: #FF6600;
    font-family: Arial;
    text-align: center;
    padding-left: 15px;
    padding-top: 13px;
    padding-right: 15px;
    background-image:url(../images/img_boxNoticias01.png);
    background-repeat:no-repeat;
    height: 13px;
}

.titBoxC
{
	font-size: 16px;
    font-weight: bold;
    color: #FF6600;
    font-family: Arial;
    text-align: left;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 1px;
    background-image:url(../images/img_boxNoticias02.png);
    background-repeat:repeat-y;
}

.error
	{
	font-weight: normal;
	color: #de2d37;
	}
.TextCenter
{
    font-size: 11px;
    color: #006699;
    font-family: Arial, tahoma;
    text-align: center;
    vertical-align: middle;
}

.TextJustify
{
    font-size: 11px;
    color: #006699;
    font-family: Arial, tahoma;
    text-align: justify;
}


#separador{
    /*height:2px;*/
    background-repeat:  repeat-x;
	background-color:#ffffff;
    margin-top:2px;
    margin-bottom: 2px;
}

#text
{
    font-size:11px;
    color:#4d4f50;
    text-align: justify;
    margin-right:8px;

}

#textoIntro{
    font-size:11px;
    color:#006699;
    text-align: justify;
    margin-right:10px;

}

#datos{
    font-size:11px;
    color:#006699;
    text-align: justify;
    margin-right:1px;
}

#rightnav
{
    float: right;
    width: 180px;
    margin: 0;
    margin-right:10px;
    font-size:11px;
}


#cuadroNot{
    border: 1px solid #f18e00;
    padding: 3px;
    color:#006699;
}

#noticia{
    background-image:url(../images/backNot.gif);
    background-repeat:repeat-x;
    height:28px;
    padding-top:3px;
    padding-left:5px;
    font-size:14px;
    color:#ffffff;
    font-weight:bold;
}

#noticia img{
    padding-top:4px;
}

.encabezado{
    background-color: #006699;
    text-align:center;
    font-size:11px;
    font-weight:bold;
    color: #ffffff;
    height:24px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #d3d4d5;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #d3d4d5;
}
.titGrid{
    font-size: 15px;
    font-weight: bold;
    color: #006699;
    font-family: Arial;
    text-align: left;
    padding-left: 10px;
    padding-top: 7px;
    padding-bottom: 3px;
    background-image:url(../images/img_backTitulos.jpg);

}

.titGridNaranja{
    font-size: 15px;
    font-weight: bold;
    color: #ff6600;
    font-family: Arial;
    text-align: left;
    padding-left: 10px;
    padding-top: 7px;
    padding-bottom: 3px;
    background-image:url(../images/img_backTitulos.jpg);

}
.lineaTitulos{
    background-image:url(../images/img_line_Titulos.gif);
    height:14px;
	background-repeat: repeat-x;

}

.lista{
    font-size:11px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #ffffff;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #ffffff;
    padding: 2px;
    /*height:22px;*/
    background-color:#f1f1f1;
    color:#006699;
    font-weight: normal;
}

.listaSortable{
font-size:11px;
   /* font-weight: bold;*/
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #ffffff;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #ffffff;
    padding: 2px;
    height: 17px;
    /*height:22px;*/
    background-color:#959595;
    color:#ffffff;
    font-weight: normal;
    text-align: right;
    

}

.listaUnsortable{
    font-size:11px;
   /* font-weight: bold;*/
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #ffffff;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #ffffff;
    padding: 2px;
    height: 17px;
    /*height:22px;*/
    background-color:#F17B00;
    color:#ffffff;
    font-weight: normal;
    text-align: center;
    

}

.lista td{
	padding: 2px 5px 2px 5px;
}

.lista_alt{
    font-size:11px;
    background-color:#E9EEF3;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #ffffff;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #ffffff;
    padding: 2px;
    /*height:22px;*/
    color:#006699;
    font-weight: normal;
}

.lista_width{
    width: 25%;
}

.lista_alt td{
	padding: 2px 5px 2px 5px;
}

.listaForm{
    font-size:11px;
    padding-left:2px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #d3d4d5;
    padding-top:2px;
    padding-bottom:2px;
    height:22px;
}

.listaFormSelec{
    font-size:11px;
    background-color:#b1afaf;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #d3d4d5;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #d3d4d5;
    padding-left:2px;
    padding-right:2px;
    height:20px;
}

.deshabilitado
{
    background-color:#F3F4E8;
    border:1px solid #B0CBE1;
    color:#333333;
    font-family:Arial;
    font-size:11px;
    font-style:normal;
    height:16px;
    margin:1px;
    padding-left:3px
}

#borderGridConsulta{
    border: 1px solid #6699CC;
    padding:3px;
    margin-left: 4px;
}


.borderGrid{
    border-top-width: 1px;
    border-left-width: 1px;
    border-bottom-width: 1px;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-style: solid;
    border-top-color: #d3d4d5;
    border-left-color: #d3d4d5;
    border-bottom-color: #d3d4d5;
}

select{
	font-family:Arial, tahoma;
	font-size:11px;
	color:#333333;
	border: 1px solid #aaa7a7;
	}

input{
	font-family:Arial, tahoma;
	font-size:11px;
	color:#333333;
	border: 1px solid #aaa7a7;
	margin-right:3px;
	}

.inputvalorForm{
    font-family:Arial, tahoma;
    font-size:11px;
    color:#333333;
    border: 1px solid #aaa7a7;
    text-align: right;

}

#lineaPunteada{
    margin-top: 4px;
    background-image:url(../images/punteada.gif);
    background-repeat:repeat-x;
    height:1px;
    margin-bottom: 4px;
}
.lineaPunteada{
    margin-top: 4px;
    background-image:url(../images/punteada.gif);
    background-repeat:repeat-x;
    height:1px;
    margin-bottom: 4px;
}

.subtitulo
{

    font-size:12px;
    font-weight:bold;
    color:#105c82;

}

/*pestanas*/

p {
    margin-bottom: 0.7em;
}

h1 {
    margin-bottom: 1em;
    font-size: 138.5%;
    font-weight:bold;
    text-align: center;
}

code {
    display: block;
    background-color: #ddc;
    margin: 10px;
    padding: 5px;
}

dt {
    font-weight:bold;
}

dd {
    margin-left: 1em;
}



ul {
    margin-left: 1em;
}

a.rounded, .button {
    outline: none;
    border: none;
    text-decoration: none;
    cursor: pointer;
    white-space: nowrap;
    vertical-align: middle;
    display: -moz-inline-box;
    display: inline-block;
    overflow: visible;
}

a.rounded2, .button {
    outline: none;
    border: none;
    text-decoration: none;
    cursor: pointer;
    white-space: nowrap;
    vertical-align: middle;
    display: -moz-inline-box;
    display: inline-block;
    overflow: visible;
}

.button {
    color: #000;
    background-color: #acc;
    padding: 5px 7px;
}

.button:hover {
    background-color: #cee;
}

.center {
    margin-left: auto;
    margin-right: auto;
}

.title {
    background-color: #eee;
}

.benefits {
    color: #fff;
    background-color: #3F2929;
    padding: 0 10px;
    vertical-align: top;
}

a.tab {
    background-image:url(../images/img_pest_On_02.jpg);

    background-repeat:repeat-x;
    color: #ffffff;
    font-size: 11px;
    font-weight: bold;
    margin-top: 0.3em;
    border-bottom: solid 2px #808080;
    padding-top: 9px;
    padding-right: 7px;
    padding-bottom: 4px;
    padding-left: 7px;
}

a.tab:hover {
    color: #ffcc00;
}

a.tab_selected {
    border-bottom-color: #ffffff;
    background-image:url(../images/img_pest_Off_02.jpg);
    background-repeat:repeat-x;
    color:#ffffff;
    border-bottom: solid 2px #f08d00;
}


a.tab2{
    background-image:url(../images/img_pest_On_02.jpg);
    background-repeat:repeat-x;
    color: #ffffff;
    font-size: 11px;
    font-weight: bold;
    margin-top: 0.3em;
    border-bottom: solid 2px #808080;
    padding-top: 9px;
    padding-right: 7px;
    padding-bottom: 4px;
    padding-left: 7px;
}

a.tab2:hover {
    color: #ffcc00;
}

a.tab2_selected {
    border-bottom-color: #ffffff;
    background-image:url(../images/img_pest_Off_02.jpg);
    background-repeat:repeat-x;
    color:#ffffff;
    border-bottom: solid 2px #f08d00;
}



#featureTabsContainer{
    display: none;
}

#featureTabsContainer2 {
    display: none;
}

#featureElementsContainer {
    background-color: #ffffff;
    padding-top: 10px;
    padding-right: 5px;
    padding-bottom: 10px;
    padding-left: 5px;
    margin-left: 20px;

}

#featureElementsContainer2 {
  	background-color: #ffffff;
    padding-top: 10px;
    padding-right: 5px;
    padding-bottom: 10px;
    padding-left: 5px;
    margin-left: 15px;
}

#botones
	{
	width: 100%;
	text-align: center;
	}
.feature {
    background-color: #fff;
    /* padding: 10px;*/
}

.feature2 {
    background-color: #fff;
    /* padding: 10px;*/
}

.swatches {
    padding: 5px 0;
}

.swatches a {
    background-color: #000;
    color: #fff;
    padding: 8px 12px;
}


/*más tab*/

.ui-tabs .ui-tabs-hide {
    position: absolute;
    left: -10000px;
}

.demoHeaders { margin-top: 2em; }
#dialog_link {padding: .4em 1em .4em 20px;text-decoration: none;position: relative;}
#dialog_link span.ui-icon {margin: 0 5px 0 0;position: absolute;left: .2em;top: 50%;margin-top: -8px;}
ul#icons {margin: 0; padding: 0;}
ul#icons li {margin: 2px; position: relative; padding: 4px 0; cursor: pointer; float: left;  list-style: none;}
ul#icons span.ui-icon {float: left; margin: 0 4px;
color: #000000;
}

/*-------MENSAJES-----*/


#menExito
{
    background-color:#7da84e;
    background-image:url(../images/botones_pequenos/exito.png) ;
	background-repeat:no-repeat;
	background-position:left center;
    font-size: 11px;
    color:#ffffff;
    font-weight:bold;
    border: 1px solid #7da84e;
    margin-top:5px;
    margin-left:0px;
    margin-right:0px;
    font-size:12px;
    margin-bottom:5px;
    text-align:left;
    padding-left:40px;
    padding-right: 5px;
    padding-top: 16px;
  	padding-bottom: 2px;
    line-height: 15px;
}

.menExito
{
    background-color:#7da84e;
    background-image:url(../images/botones_pequenos/exito.png) ;
	background-repeat:no-repeat;
	background-position:left center;
    font-size: 11px;
    color:#ffffff;
    font-weight:bold;
    border: 1px solid #7da84e;
    margin-top:5px;
    margin-left:0px;
    margin-right:0px;
    font-size:12px;
    margin-bottom:5px;
    text-align:left;
    padding-left:40px;
   padding-right: 5px;
     padding-top: 16px;
  	padding-bottom: 2px;
    line-height: 15px;

}


#menInformacion
{
    background-color:#2168a8;
    background-image:url(../images/botones_pequenos/info.png) ;
	background-repeat:no-repeat;
	background-position:left center;
    font-size: 11px;
    color:#ffffff;
    font-weight:bold;
    border: 1px solid #2168a8;
    margin-top:5px;
    margin-left:0px;
    margin-right:0px;
    font-size:12px;
    margin-bottom:5px;
    text-align:left;
    padding-left:40px;
    padding-right: 5px;
     padding-top: 16px;
  	padding-bottom: 2px;
    line-height: 15px;
}

.menInformacion
{
    background-color:#2168a8;
    background-image:url(../images/botones_pequenos/info.png) ;
	background-repeat:no-repeat;
	background-position:left center;
	font-size: 11px;
	color:#ffffff;
    font-weight:bold;
    border: 1px solid #2168a8;
    margin-top:5px;
    margin-left:0px;
    margin-right:0px;
    font-size:12px;
    margin-bottom:5px;
    text-align:left;
    padding-left:40px;
    padding-right: 5px;
     padding-top: 16px;
  	padding-bottom: 2px;
    line-height: 15px;

}

.menInformacionModal
{
    background-color:#ffffff;
    background-image:url(../images/botones_pequenos/info.png) ;
	background-repeat:no-repeat;
	background-position:left center;
    font-size: 11px;
    color:#2168a8;
    font-weight:bold;
    margin-top:5px;
    margin-left:0px;
    margin-right:0px;
    font-size:12px;
    margin-bottom:5px;
    text-align:left;
    padding-left:40px;
    padding-right: 5px;
    padding-top: 16px;
  	padding-bottom: 2px;
    line-height: 15px;

}

#menAlerta
{
    background-color:#d47d09;
    background-image:url(../images/botones_pequenos/alert.png) ;
	background-repeat:no-repeat;
	background-position:left center;
    font-size: 11px;
    color:#ffffff;
    font-weight:bold;
    border: 1px solid #d47d09;
    margin-top:5px;
    margin-left:0px;
    margin-right:0px;
    font-size:12px;
    margin-bottom:5px;
    text-align:left;
    padding-left:40px;
    padding-right: 5px;
    padding-top: 16px;
  	padding-bottom: 2px;
    line-height: 15px;
}

.menAlerta
{
    background-color:#d47d09;
    background-image:url(../images/botones_pequenos/alert.png) ;
	background-repeat:no-repeat;
	background-position:left center;
    font-size: 11px;
    color:#ffffff;
    font-weight:bold;
    border: 1px solid #d47d09;
    margin-top:5px;
    margin-left:0px;
    margin-right:0px;
    font-size:12px;
    margin-bottom:5px;
    text-align:left;
    padding-left:40px;
    padding-right: 5px;
     padding-top: 16px;
  	padding-bottom: 2px;
    line-height: 15px;
}

#menError
{
    background-color:#de2d37;
    background-image:url(../images/botones_pequenos/error.png) ;
	background-repeat:no-repeat;
	background-position:left center;
    font-size: 11px;
    color:#ffffff;
    font-weight:bold;
    border: 1px solid #d3757a;
    margin-top:5px;
    margin-left:0px;
    margin-right:0px;
    font-size:12px;
    margin-bottom:5px;
    text-align:left;
    padding-left:40px;
   padding-right: 5px;
     padding-top: 16px;
  	padding-bottom: 2px;
    line-height: 15px;
}

.menError
{
    background-color:#de2d37;
    background-image:url(../images/botones_pequenos/error.png) ;
	background-repeat:no-repeat;
	background-position:left center;
    font-size: 11px;
    color:#ffffff;
    font-weight:bold;
    border: 1px solid #d3757a;
    margin-top:5px;
    margin-left:0px;
    margin-right:0px;
    font-size:12px;
    margin-bottom:5px;
    text-align:left;
    padding-left:40px;
  	padding-top: 5px;
    padding-right: 5px;
     padding-top: 16px;
  	padding-bottom: 2px;
    line-height: 15px;

}

.menError li{
	list-style: none;
}


#menExito img{
    margin-right:10px;
}

#menInformacion img{
    margin-right:10px;
}

#menAlerta img{
    margin-right:10px;
}

#menError img{
    margin-right:10px;
}

/*Estilos accordion*/

.elementoVisible {
    display:block;
    width:100%;
}
.elementoOculto {
    display:none;
    width:100%
}
.linkContraido {
    cursor: pointer;
    background-image:url(../images/titGrid.gif);
    text-align:left;
    font-size:13px;
    font-weight:bold;
    color: #ffffff;
    padding-left:5px;
    width: 99%;

}
.linkExpandido {
    cursor: pointer;
    background-image:url(../images/titGrid.gif);
    text-align:left;
    font-size:13px;
    font-weight:bold;
    color: #ffffff;
    padding-left:5px;
    width: 99%;
}

/*Estilos login*/

.titAzul_1
{
    font-size: 11px;
    font-weight: bold;
    color: #006699;
    font-family: Arial;
    text-align: left;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 5px;
    background-image:url(../images/img_backTitulos.jpg);
}

.titAzul_2
{
    font-size: 15px;
    font-weight: bold;
    color: #006699;
    font-family: Arial;
    text-align: left;
    padding-left: 10px;
    padding-top: 7px;
    padding-bottom: 3px;
    background-image:url(../images/img_backTitulos.jpg);
}

.fieldEdit
{
    BORDER-RIGHT: #B0CBE1 1px solid;
    BORDER-TOP: #B0CBE1 1px solid;
    MARGIN: 1px;
    BORDER-LEFT: #B0CBE1 1px solid;
    BORDER-BOTTOM: #B0CBE1 1px solid;
    BACKGROUND-COLOR: #FFFFFF;
    font-style: normal;
    font-family: Arial;
    color: #333333;
    font-size:11px;
    /*height: 16px;*/
}

.fieldEdit4
{
    BORDER-RIGHT: #B0CBE1 1px solid;
    BORDER-TOP: #B0CBE1 1px solid;
    MARGIN: 1px;
    BORDER-LEFT: #B0CBE1 1px solid;
    BORDER-BOTTOM: #B0CBE1 1px solid;
    BACKGROUND-COLOR: #FFFFFF;
    font-style: normal;
    font-family: Arial;
    color: #333333;
    font-size:11px;
   /* height: 20px;*/
}

.fieldEdit1
{
    BORDER-RIGHT: #B0CBE1 1px solid;
    BORDER-TOP: #B0CBE1 1px solid;
    MARGIN: 1px;
    BORDER-LEFT: #B0CBE1 1px solid;
    BORDER-BOTTOM: #B0CBE1 1px solid;
    BACKGROUND-COLOR: #FFFFFF;
    font-style: normal;
    font-family: Arial;
    color: #333333;
    font-size:11px;
    /*height: 18px;*/
}

.fieldEdit2
{
    BORDER-RIGHT: #B0CBE1 1px solid;
    BORDER-TOP: #B0CBE1 1px solid;
    MARGIN: 1px;
    BORDER-LEFT: #B0CBE1 1px solid;
    BORDER-BOTTOM: #B0CBE1 1px solid;
    BACKGROUND-COLOR: #F3F4E8;
    padding-left: 3px;
    font-style: normal;
    font-family: Arial;
    color: #333333;
    font-size:11px;
   /* height: 16px;*/
}

.fieldEdit3
{
    BORDER-RIGHT: #B0CBE1 1px solid;
    BORDER-TOP: #B0CBE1 1px solid;
    MARGIN: 1px;
    BORDER-LEFT: #B0CBE1 1px solid;
    BORDER-BOTTOM: #B0CBE1 1px solid;
    BACKGROUND-COLOR: #F3F4E8;
    font-style: normal;
    font-family: Arial;
    color: #333333;
    font-size:11px;
   /* height: 16px;*/
}

.TextLeft
{
    font-weight: normal;
    font-size: 11px;
    color: #006699;
    font-family: Arial, tahoma;
    text-align: Left;
}

.titNaranja_1
{
    font-size: 18px;
    font-weight: normal;
    color: #FF6600;
    font-family: Arial;
    text-align: left;
    padding-left: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
}


.LinkDetails
{
    font-weight: normal;
    font-size: 11px;
    color: #006699;
    font-family: Arial;
    text-decoration: none;
    cursor: pointer;
}

.LinkDetails:link {
    color: #006699;
}

.LinkDetails:visited {
    color: #006699;
}

.LinkDetails:hover {
    color: #FF6600;
}

.LinkCredits
{
    font-weight: normal;
    font-size: 11px;
    color: #006699;
    font-family: Arial;
    text-decoration: none;
    cursor: pointer;
}

.LinkCredits:link {
    color: #006699;
}

.LinkCredits:visited {
    color: #006699;
}

.LinkCredits:hover {
    color: #FF6600;
}

.vertical
{
    writing-mode: tb-rl;
    filter: flipH flipV;
}

.encabezado2{
    background-color:#2e659e;
    color:#ffffff;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #d3d4d5;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #d3d4d5;
    text-align:center;
    font-size: 11px;
    font-weight:normal;
}

.encabezado3{
    background-color:#6699cc;
    color:#ffffff;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #d3d4d5;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #d3d4d5;
    text-align:center;
    font-size: 11px;
    font-weight:normal;
}

/*
 * Solo Mayusculas
 */
 .upper {
	text-transform:uppercase;
}

.tooltip {
	display:none;
	background-color:#ffa;
	border:1px solid #cc9;
	padding:3px;
	font-size:13px;
	-moz-box-shadow: 2px 2px 11px #666;
	-webkit-box-shadow: 2px 2px 11px #666;
}

.leer_mas_news{
	text-align:right;
	margin: 10px 0 0 0;
}

.radiosChecks
{
	border: 0 !important;
	border-width: 0px;
}

.radiosChecksTable td
{
	padding: 0;
}

.radiosChecksTable td input
{
	border: 0 !important;
}

.menBusy
{
    background-color:#ffffff;
    background-image:url(../images/busy.gif) ;
	background-repeat:no-repeat;
    font-size: 14px;
    color:#006699;
}

/*
 * Estilo para el tamaño del select de nombres largos
 */
.selectLargo {
	width : 650px;
}

/*
 * Estilo para el tamaño del select de nombres un poco mas cortos
 */
.selectCorto {
	width : 500px;
}


.disabledField{
background-color: #D4D0C8
}

.enableField{
	background-color: white
}

.calendarButton
{
    cursor: pointer;
    vertical-align: text-bottom;
    border: 0;
}

.noticiasBox
{
	background-image:url(../images/img_boxNoticias02.png) ;
	background-repeat:repeat-y;
	background-position:left center;
}

.textoCertificado{
	color: #FFFFFF;
	font-weight: bold;
	text-align: right;
}
.textoCertificadoint{
	color: #FFFFFF;
	font-weight: normal;
	text-align: right;
}
.linkCertificado
{	color: #FFFFFF;
	font-weight: normal;
	text-align: right;
}

ul{
margin: 0;
padding: 0px 0px 0px 5px;
list-style-type: none;
}

.alineacionButtonHelp
{
 border: none;
 float: right;
 margin-right:12px;
 margin-top: 0px;

}

.elementoCentrado
{
	text-align: center;

}

.banner_suAporte{
	 /*para mozilla*/
	 margin-top: -36px;
	 /*para internet explorer*/
	 margin-top: -21px\9;
}

.multiSelect{

	width: 400px;
	height: 100px;
	max-height: 800px;
	overflow-x:hidden;
	overflow-y:scroll;
	resize:vertical;

	border-width: 1px;
    border-style: solid;
    border-color: #B0CBE1;

    padding: 2px;
    background-color:#F1F1F1;
    color:#006699;
}

ul.multiselect li:hover{
	color: #F60;
	background-color: #E9EEF3;
}

/* Estilos PlantillaN*/

/* Botonera*/

.botonera{
    background-color: #e5e6ef;
    height: 45px;
}

.link{
    text-decoration: underline;
    color: #3e3e3e;
    font-size: 12px !important;
    cursor: pointer;
    float: right;
    margin-top: 14px;
    margin-right: 15px;
}

.btn-primaria{
    background: linear-gradient(#ff8f14, #ff6600); /* Standard syntax */
    border-radius: 4px;
    border: none;
    color: #fff;
    font-size: 12px !important;
    float: right;
    margin-top: 10px;
    height: 25px;
    margin-right: 10px;
}

/* Grid N*/

thead tr .titGridN, .titGridN, thead.titGridN{
    background-color: #2E659E !important;
    color: #fff;
    padding: 6px;
}

.trGridN, tr .lista.lista_alt.trGridN{
    background-color: #F1F1F1;
    color: #666666;
}

.trGridN, tr .lista.lista_int.trGridN{
    border: none;
    border-bottom: none !important;
    background: #e9eef3;
    color: #666666;
}

.trTotalGridN{
    background-color: #222e76;
    color: #fff;
    height: 17px;
    padding: 5px;
    text-align: center;
}

/* Ayuda contextual */

.ayuda-contextual label{
    padding: 7px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-bottom: 1px dashed #ffb400;
    border-radius: 3px;
    font-size: 11px;
    color: #000;
    float: left;
    margin-top: 6px;   
}

/* Boton examinar */

div.bootstrap-filestyle label.btn.btn-default {
  background-color: #fff;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  box-shadow: inset 0 2px 7px rgba(0,0,0,0.11);
  border: 1px solid #B6B6B6;
  color: #666666;
  background-image: url(../images/plantillaN/ico-file.png) !important;
  background-repeat: no-repeat;
  padding-left: 30px;
  background-position-x: 10px;
  background-position-y: 3px; 
  background: url("../images/ico-file.png") 7px 4px no-repeat;
}

/* Panel advertencias */

.tituloPanel span{
    color: #464646;
    font-size: 12px;
}

h1.tituloPanel {
    color: #222e76;
    font-size: 22px;
    border-bottom: 1px solid #222e76;
    text-align: left;
    line-height: 1.5;
}

.tituloGridPanel{
    background-color: #d3d3d3;
    border-top: 1px solid #747474;
    color: #4d4d4d;
    font-size: 13px;
    font-weight: bold;
    margin-top: -3px;
    height: 35px;
}

.trGridPanel, td.trGridPanel{
    color: #000;
    font-size: 11px;
    text-align: center;
    font-weight: bold;
    border-bottom: 1px solid #a1a1a1;
}

.registrosPanel{
    background: #fff;
    border: none;
    font-size: 11px;
    color: #05407c;
}

.bodyExtranet {
    margin: 0px;
    background-color:#0c58a4;
    background-image:url(../images/backPageNuevo.jpg);
    background-repeat:repeat-x;
    font-family: Arial, tahoma;
    color:#ffffff;
    font-size:11px;
    line-height:15px;

}

/*.c_novedades {
	background: red !important;
}*/

#datosCompletados td .c_novedades{
	min-height: 15px !important;
}

#datosCompletados td .lista .lista_int .trGridN .c_novedades{
	background-color: #e9eef3 !important;
}

#datosCompletados td .lista .lista_alt .trGridN .c_novedades{
	background-color: #F1F1F1 !important;
}

.progress {
   display: -ms-flexbox;
   display: flex;
   overflow: hidden;
   font-size: .75rem;
   background-color: #e9ecef;
   border-radius: .25rem;
   height: 20px;
}

.progress-bar-animated {
	-webkit-animation: progress-bar-stripes 1s linear infinite;
	animation: progress-bar-stripes 1s linear infinite;
}

.progress-bar-striped {
	background-image: linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
	background-size: 1rem 1rem;
}

.progress-bar {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-pack: center;
	justify-content: center;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	background-color: #0c58a4;
	transition: width .6s ease;
	height: 20px;
}

@keyframes progress-bar-stripes { 
	
	0% {
		background-position: 1rem 0;
	}
	
	100% {
		background-position : 0 0;
	}
	
}

.botonAccion{
	background-image: url(../images/Backbutton.jpg);
    float: none;
    margin: .5em .4em .5em 0;
    cursor: pointer;
    width: auto;
    overflow: visible;
    color: #FFFFFF;
    border: none;
    font-weight: bold;
    font-size: 12px !important;
    padding: 5px 10px;
    border-radius: 4px;
}

.modal-message-dialog .panelSombra{
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	background: black;
	z-index: 1000;
	opacity: 0.3;
}

.modal-message-dialog .ventana{
	background: white;
	width: 350px;
	height: auto;
	position: absolute;
	top: 0px;
	/*bottom: 0px;*/
	left: 0px;
	right: 0px;
	margin: auto;
	z-index: 1001;
}

.modal-message-dialog .ventana .msgError{
	background-color: #de2d37;
    background-image: url(../images/botones_pequenos/error.png);
    background-repeat: no-repeat;
    background-position: left center;
    color: #ffffff;
    display: table;
    font-size: 11px;
    line-height: 15px;
    width: 90%;
    margin: 0 auto;
    text-align: center;
    border: 2px dashed #f69c55;
    height: 30px;
}

.modal-message-dialog .ventana .msgError span{
	    display: table-cell;
    vertical-align: middle;
    padding: 10px;
    padding-left: 40px;
    text-align: left;
}

.modal-message-dialog .ventana .botonModal{
	background: linear-gradient(#ff8f14, #ff6600);
    border-radius: 4px;
    border: none;
    color: #fff;
    font-size: 12px !important;
    height: 25px;
	display: block;
	margin: 10px auto;
	cursor: pointer;
}

.modalInformacionGeneral table {
	border: 1px solid;
	border-spacing: 0px;
}

.modalInformacionGeneral table td {
	border: 1px solid;
}

.modalInformacionGeneral table th {
	border: 1px solid;
}